@charset "utf-8";

/* CSS Document */

.details-img img {
	width: 100%;
}

.details-tk {
	margin-top: 15px;
	text-align: center;
}

.details-tk .details-tk-icon {
	width: 22px;
	display: inline-block;
	margin-top: -6px;
}

.details-img .text .you-icon {
	position: absolute;
	width: 22px;
	right: 76px;
	top: 42px;
}

.details-tklink {
	color: #747C88;
	font-size: 24px;
	line-height: 35px;
}

.details-img .text {
	position: relative;
	text-align: center;
	font-size: 24px;
	font-weight: 400;
	color: #888;
}

.details-p {
	color: #c79b74;
	font-size: 18px;
	width: 84%;
	font-weight: bold;
	margin: 0 auto;
	line-height: 26px;
}

.btn1 {
	display: block;
	position: absolute;
	left: 50%;
	transform: translate(-50%);
	bottom: 58px;
	width: 660px;
	line-height: 42px;
	height: 42px;
	background: rgb(0, 0, 0, 0);
	/* font-size: 0; */
	/* text-indent: 9999; */
}

.reminder {
	width: 670px;
	color: #C2C2C2;
	font-size: 18px;
	margin: 18px auto 15px;
	line-height: 25px;
	text-align: center;
}



.swiper-slide img {
	width: 700px;   
	margin-left: 50px;
} 

.swiper-details .swiper-pagination {
	position: absolute;
	display: flex;
	left: 370px;  
	bottom: 68px;     
}

.swiper-details {
	width: 800px;
	position: absolute;
	overflow: hidden; 
	top: 210px;   
	/* margin-bottom: .2rem; */
}

.swiper-wrapper {
	width: 800px;
	height: 826px;
}

.swiper-details .swiper-pagination .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	margin: 0 4px;
	transition: all 0.3s linear;
	opacity: .29;
}

.swiper-details .swiper-pagination .swiper-pagination-bullet-active {
	width: 35px;
	height: 12px;
	border-radius: 6px;
	background: #1e93fd;  
	transition: all 0.3s linear;
	opacity: 1;
}

.ys-ul li {
	margin-right: 23px;
}